.address {
  position:relative;
}
.address .location-container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
.address .location-text {
  max-width: 400px;
  padding: 30px 43px 43px 38px;
  position: absolute;
  left: auto;
  right: 0;
  background: #5F868B;
  box-shadow: 0px 0px 34px 0px #0000001C;
}
.address .location-text h3 {
  margin: 0 0 10px;
  padding: 0;
  color: #fff;
  font-family: Instrument Sans;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0.01em;
  text-align: left;
}
.address .location-text p {
  color: rgba(255,255,255,0.71);
  padding: 0;
  margin: 0 0 12px;
  font-family: Instrument Sans;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.01em;
  text-align: left;
}
.address .location-text a{
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
  width: max-content;
  transition: all 0.5s ease 0s;
}
.address .location-text a span{
  font-family: Instrument Sans;
  font-size: 17px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.01em;
  text-align: left;
  color: #fff;
  padding: 0;
  margin: 0;
  transition: all 0.5s ease 0s;
}
.address .location-text a svg{
  margin: 4px 0 0 7px;
  transition: all 0.5s ease 0s;
}
.address .location-text a:hover svg path{
  fill: #F6A335;
}
.address .location-text a:hover span{
  color: #F6A335;
}
.address .location-text a:hover{
  border-color:#F6A335;
}
